<!DOCTYPE html>
<html Lang="en">
    <head>
        <meta charset="UTF-8"/>
        <title> Add Friend List </title>
        <style>
        h1 {
            color: black;
            font-family: poppins;
            font-size: 200%;
        }
        h1 {  
            border-color: green;  
            border-width: .25em;  
            border-style: double; 
            width: 30%;
        }
        label {
            color: black;
            font-family: poppins;
            font-size: 100%;
        }
        input[type=text], select {
            width: 30%;
            padding: 12px 20px;
            margin: 8px 0;
            display: inline-block;
            border: 1px solid #ccc;
            border-radius: 4px;
            box-sizing: border-box;
        }
        input[type=date], select {
            width: 30%;
            padding: 12px 20px;
            margin: 8px 0;
            display: inline-block;
            border: 1px solid #ccc;
            border-radius: 4px;
            box-sizing: border-box;
        }
        input[type=submit] {
            width: 30%;
            background-color: #4CAF50;
            color: white;
            padding: 14px 20px;
            margin: 8px 0;
            border: none;
            border-radius: 4px;
            cursor: pointer;
        }
        </style>
    </head>
    <body>
        <center> 
        <h1> Friend List Form </h1>
        </center>
        <form action="" method="POST">
            {% csrf_token%}
            <center>
            <label>Name:</label> <br>
            <input type="text" name="name" placeholder="Your Name"><br>  
            <br>
            <label>NPM:</label> <br>
            <input type="text" name="npm" placeholder="Your NPM"><br>
            <br>  
            <label>Birth of Date:</label> <br>
            <input type="date" name="DOB"><br>
            <br>
            <!-- <button>Submit</button> -->
            <input type="submit" value="Submit"> 
            </center>       
        </form>
    </body>
</html>